# Getting a handle on the Conway knot

## Abstract

A knot is said to be slice if it bounds a smooth disk in the 4-ball. For 50 years, it was unknown whether a certain 11 crossing knot, called the Conway knot, was slice or not, and until recently, this was the only one of the thousands of knots with fewer than 13 crossings whose slice-status remained a mystery. We will describe Lisa Piccirillo’s proof that the Conway knot is not slice. The main idea of her proof is given in the title of this article.

## 1. Introduction

Here is a 3-ball:

and here is a 3-ball with a handle attached:

This is the Conway knot:

Our knots will live in the 3-sphere which is the boundary of the 4-ball , A knot is .*slice* if it bounds a smooth disk in the 4-ball. The term “slice” comes from the fact that such knots are cross sections (i.e., slices) of higher dimensional knots.

This knot is not the Conway knot:

It is called the Kinoshita–Terasaka knot, and it is related to the Conway knot by *mutation*, that is, we cut out a ball containing part of the knot, rotate it and glue it back in. ,

The Kinoshita–Terasaka knot is slice. Here is a slightly different diagram of the Kinoshita–Terasaka knot. As we can see, it bounds an immersed disk in :

Thinking of this immersed disk as sitting in the boundary of the 4-ball, we can push the surface into the 4-ball and eliminate the arcs of self-intersection by pushing one sheet of the surface near the arc deeper into the 4-ball, giving us an embedded disk in the 4-ball.

One way to study knots is to use a knot invariant. A knot invariant is a mathematical object (like a number, a polynomial, or a group) that we assign to a knot. Knot invariants can be used to distinguish knots. Certain knot invariants obstruct a knot from being slice. One such invariant is Rasmussen’s which to a knot -invariant, assigns an integer If . then , is not slice.

Since the Conway knot and the Kinoshita–Terasaka knots are mutants, they have a lot in common. For example, the of both knots is zero. In fact, all known knot invariants that obstruct sliceness vanish for the Conway knot. That leads one to wonder: How did Piccirillo show that the Conway knot is not slice? Her key idea was to find some other knot -invariant such that the Conway knot is slice if and only if is slice, and to obstruct from being slice. The goal of this article is to give some context for her result and sketch the main ideas of her proof.

## 2. Telling knots apart

The fundamental group is one of the first algebraic invariants encountered in a topology class. A knot is homeomorphic to so its fundamental group is always isomorphic to the integers. However, instead of studying the knot, we can study the space around the knot. That is, we consider the ,*knot complement*, consisting of the 3-sphere minus a neighborhood of the knot. The *knot group* is the fundamental group of the knot complement.

Typically, one studies knots up to *ambient isotopy*. Intuitively, this means that we can wiggle and stretch our knot, but we cannot cut it nor let it pass through itself. Since isotopic knots have homeomorphic complements and homeomorphic spaces have isomorphic fundamental groups, the knot group is an invariant of the isotopy class of a knot.

Here are two knots, the unknot and the trefoil:

Riley Reference Ril71 distinguished the Kinoshita–Terasaka knot and the Conway knot up to isotopy, using a delicate analysis of their fundamental groups.

Since it can often be difficult to tell if two group presentations describe isomorphic groups, it can be convenient to pass to more tractable invariants. One example is the Alexander polynomial, denoted which Fox ,Reference Fox53 showed can be algorithmically computed from a group presentation for the knot complement.

The Alexander polynomial is invariant under mutation, which explains why the Conway knot and the Kinoshita–Terasaka knot have the same Alexander polynomial. There are several other polynomial knots invariants, such as the Jones, HOMFLY-PT, and Kauffman polynomials, all of which are also invariant under mutation. Knot Floer homology Reference OS04 and Khovanov homology Reference Kho00 categorify the Alexander and Jones polynomials; that is, to a knot, they assign a graded vector space whose graded Euler characteristic is the desired polynomial. A certain version of knot Floer homology is invariant under mutation Reference Zib19, as are versions of Khovanov homology Reference Blo10Reference Weh10. Moreover, Rasmussen’s is invariant under mutation -invariantReference KWZ19; this gives a quick way to determine that the of the Conway knot is zero, since it is the mutant of a slice knot. -invariant

As we already observed, isotopic knots have homeomorphic complements. What about the converse? If two knots have homeomorphic complements, then are they isotopic? This question was answered in the affirmative in 1989 by Cameron Gordon and John Luecke Reference GL89, who proved that knots are determined by their complements. This is in contrast to links. For example, the two links below have homeomorphic complements, but are not isotopic, since in the first, both components are unknots, while in the second, one component is the trefoil.

## 3. Measuring the complexity of a knot

How can we measure the complexity of a knot One such measure is the ?*unknotting number*, denoted which is the minimal number of times a knot must be passed through itself to untie it. Both the Conway knot and the Kinoshita–Terasaka knot can be unknotted by changing a single crossing, hence the unknotting number is one for both of them. Note that a knot has unknotting number zero if and only if it is the unknot. ,

There is a natural way to add together two knots and called the ,*connected sum*, denoted Here is the connected sum of the trefoil and the Conway knot: .

What is the unknotting number of A natural guess is that ? One can readily check that . However, whether or not the reverse inequality holds remains an open question! .

Here is another measure of complexity. Every knot in the 3-sphere bounds a compact, oriented, connected surface. Such a surface is called a *Seifert surface* for the knot. Recall that compact, oriented surfaces with connected boundary are characterized up to homeomorphism by their genus. The surfaces below all have genus one:

The boundary of each of the first two surfaces is the unknot. The boundary of the last surface is the trefoil.

The *genus* of a knot is the minimal genus of a Seifert surface for The unknot is the only knot that bounds a disk. In other words, a knot has genus zero if and only if it is the unknot. In contrast to unknotting number, we know how genus behaves under connected sum; Schubert .Reference Sch49 showed that genus is additive under connected sum, that is, .

The Alexander polynomial gives a lower bound on the genus of a knot:

Since the Kinoshita–Terasaka knot and the Conway knot both have Alexander polynomial one, this bound does not provide any useful information about their genera; for that, we turn to a result of Gabai, using foliations:

The unknot is the only knot with unknotting number zero, and it is also the only knot with genus zero. What about a measure of complexity where there are nontrivial knots that are also simple? Enter the *slice genus*.

Recall that is the boundary of the 4-ball and that a knot in is *slice* if it bounds a smooth disk in the 4-ball. Such a disk is a called a *slice disk* for Not every knot . bounds a smooth disk in the 4-ball, but every knot does bound a smooth compact, oriented, connected surface in the 4-ball. (One way to obtain such a surface is by pushing a Seifert surface for into the 4-ball.) The minimal genus of such surface is called the *slice genus* of Slice knots are precisely those knots with slice genus zero. Of course the unknot is slice, but there are also infinitely many nontrivial knots which are slice. For example, the Kinoshita–Terasaka knot is slice. Unlike the ordinary genus of a knot, slice genus is not additive under connected sum. .

The Alexander polynomial can obstruct sliceness: if is slice, then is of the form for some polynomial and some natural number .

Closely related to the notion of sliceness is the following equivalence relation: two knots and are *concordant* if they cobound an annulus in where the boundary of , is and One can check that a knot is slice if and only if it is concordant to the unknot. .

Note that we required our surfaces to be smoothly embedded. What would happen if we just asked for topologically embedded disks in It turns out that every knot bounds a topologically embedded disk in ? Recall that the .*cone* of a space is Since . every knot , in bounds a topological disk in but the disk is not smoothly embedded, because of the cone point. Rather than requiring smoothness, one can instead require that the disk be locally flat; a knot that bounds a locally flat disk is called ,*topologically slice*. Freedman Reference Fre83 proved that any knot with Alexander polynomial one is topologically slice; in particular, the Conway knot is topologically slice. Work of Donaldson Reference Don83 implies that there are topologically slice knots that are not slice. Many slice obstructions actually obstruct topological sliceness, which is part of the reason why showing the Conway knot is not slice is so difficult.

## 4. An equivalent condition for sliceness

There are many invariants that obstruct sliceness, such as the aforementioned factoring of the Alexander polynomial, integer-valued invariants and coming from knot Floer homology Reference OS03Reference OS11, and Rasmussen’s integer-valued invariant coming from Lee’s perturbation of Khovanov homology Reference Ras10Reference Lee05. These invariants (and many more!) all vanish for the Conway knot. (In my PhD thesis, I defined a new slice obstruction. One of the first questions people asked me was what its value was on the Conway knot; sadly, the obstruction vanishes for the Conway knot.)

Recall that in Section 2, starting from a knot in we built a 3-manifold, the knot complement. Piccirillo’s strategy for showing that the Conway knot is not slice relies on building a 4-manifold, called the ,*knot trace*, from a knot in We will denote the trace of . by The following folklore result (see .Reference FM66) is a key ingredient in Piccirillo’s proof:

In contrast to the fact that knots are determined by their complements, knots are not determined by their traces. That is, there exist nonisotopic knots and with the same (i.e., diffeomorphic) traces Reference Akb77.

Allison Miller and Lisa Piccirillo Reference MP18 proved something even stronger: they showed that there exist knots and with the same trace such that and are not even concordant. This disproved a conjecture of Abe Reference Abe16. Miller and Piccirillo’s result implies that it is possible to have knots and with the same trace, but for, say, to be zero while is nonzero.

We are slowly uncovering Piccirillo’s strategy for proving the Conway knot is not slice: find a knot with the same trace as the Conway knot, and show that is not slice. Then the trace embedding lemma implies that the Conway knot is not slice either.

## 5. Handles and traces

Let denote the Recall the 3-ball with a handle attached from the beginning of these notes. More specifically, the handle consists of -ball. attached to along This handle is called a . -dimensional -handle.

More generally, we consider an -dimensional -handle Such a handle can be attached to an . -manifold with boundary by identifying a submanifold with The submanifold . is called the *attaching region* of the handle. The *core* of the handle is where we think of , as the unit ball in .

To build the knot trace, we will consider a -dimensional -handle attached to We need to specify the attaching region . This is just a tubular neighborhood of a knot. (The careful reader will note that we need to specify a parametrization of the neighborhood with . this is called the ;*framing* of the knot. For ease of exposition, we will largely suppress this key point from our discussion.) The *trace* of a knot is the result of attaching a ( -framed) to -handle along This is just a higher dimensional analogue of the 1-handle attached to the 3-ball above. .

## 6. Knots with the same trace

In order to understand Piccirillo’s construction of a knot with the same trace as the Conway knot, it will be helpful to consider an analogy one dimension lower, in 3-dimensions, where we can more easily visualize things.

Consider the 3-ball with a 1-handle attached. Recall that a (3-dimensional) 2-handle is just a thickened disk which we attached along an annulus , Suppose we attached a 2-handle along the grey annulus: .

Observe that the resulting manifold is homeomorphic (in fact, diffeomorphic, after smoothing corners) to !

We could instead attach a 2-handle along the following grey thickened curve:

This would yield a manifold, which is again homeomorphic to , .

If we attached 2-handles to both of the grey curves, we obtain a manifold that is homeomorphic to with a 2-handle attached. Note that is built from a 3-ball, one 1-handle, and two 2-handles. We could view as with a 2-handle attached, or we could view as with a 2-handle attached. Notice that the attaching regions for these 2-handles are just (thickened) embedded circles in Of course, embedded circles in . are not especially interesting. But what happens when we bump things up a dimension?

Now consider the trace of the Conway knot Piccirillo found a clever way to build . as a 4-ball, a 1-handle, and two 2-handles. (All of the handles here are 4-dimensional.) If you take the 4-ball, the 1-handle, and the first 2-handle, you get a 4-ball, and the second 2-handle is attached along the Conway knot in (the boundary of the 4-ball). On the other hand, if you take the 4-ball, the 1-handle, and the second 2-handle, you still get a 4-ball, and the remaining 2-handle is attached along some different knot This means that . and have the same trace! Here is Piccirillo’s knot that has the same trace as the Conway knot:

## 7. Proof of the trace embedding lemma

Now that we have seen handles and traces, we will sketch the proof of the trace embedding lemma.

Suppose that is slice. This means that bounds a smooth disk in the 4-ball. Recall that is the union of two 4-balls, say and Think of . as sitting in the common boundary of these two 4-balls. Since is slice, it bounds a slice disk in say Recall that a 4-dimensional 2-handle is just . Then . together with a closed neighborhood of is the trace of smoothly embedded in , A schematic of . as the union of two 4-balls is shown below:

The slice disk is represented by the thick grey curve. The trace of consists of together with a neighborhood of the slice disk for .

Now suppose that embeds in Consider the piecewise linear embedded . in consisting of the core of the together with the cone of -handle Smoothly embed . in composition gives a piecewise linear embedding of ; in which is smooth away from the cone point , Now take a small neighborhood around . in The complement of this neighborhood is a 4-ball . Consider the piecewise linear embedding of . intersected with we have cut out the cone point, so this gives a slice disk in ; for in A schematic of the trace embedded in . is shown below:

The 4-ball is everything outside of the dotted circle, and the thick grey curve shows the slice disk for .

## 8. Showing that is not slice

The goal is now to find a way to show that the knot that shares a trace with the Conway knot, is not slice. It turns out that some slice obstructions, such as the invariant , coming from knot Floer homology, are actually trace invariants: if two knots and have the same trace, then Reference HMP19.

Luckily, the same is not true for Rasmussen’s Using a computer program and some simple algebraic observations, Piccirillo shows that -invariant. implying that , is not slice. Since and the Conway knot have the same trace, the trace embedding lemma implies that the Conway knot is not slice.

## 9. What’s next?

Now that we know exactly which prime knots with fewer than 13 crossings are slice, what’s next? Of course, one could try to determine exactly which knots with fewer than 14 or 15 crossings are slice. But why not try to apply some of our tools to other open problems?

The smooth 4-dimensional Poincaré conjecture posits that a smooth 4-manifold that is homeomorphic to is actually diffeomorphic to To disprove the conjecture, one wants to find an .*exotic* that is, a smooth 4-manifold that is homeomorphic but not diffeomorphic to , One possible approach (outlined in .Reference FGMW10) to disprove the smooth 4-dimensional Poincaré conjecture relies on Rasmussen’s as follows. -invariant,

There are many constructions of potentially exotic 4-spheres (see, for example Reference CS76; note that certain infinite subfamilies of these are known to be standard by Reference Akb10Reference Gom10Reference MZ19). By removing a neighborhood of a point in one can instead study potentially exotic 4-balls , The difficult part is now determining whether or not . is exotic, or if it is in fact just the standard .

While slice obstructions like actually obstruct a knot from being slice in an exotic it remains possible that the -ball, only obstructs a knot from being slice in the standard 4-ball. The game is then to try to find a knot -invariant that is slice in a potentially exotic 4-ball If . is nonzero, then is not slice in the standard 4-ball, thereby implying that must be exotic.

Both of the key steps in this approach (constructing the potentially exotic 4-ball and computing seem difficult. But maybe there is some other way to get a handle on the problem in order to trace a solution. I look forward to reading an article about such a result! )

## Acknowledgments

I would like to thank JungHwan Park and Lisa Piccirillo for helpful comments on an earlier draft.

## About the author

Jennifer Hom is associate professor at Georgia Institute of Technology in Atlanta, Georgia. Her research focuses on applications of Heegaard Floer homology to low-dimensional topology.